linux-java and linux_base-7

linux-java and linux_base-7

Post by Lodewijk Koopma » Thu, 13 Jun 2002 03:07:58



Hi,

I would like to use linux-jdk with linux-mozilla (on FreeBSD 4.5 rel.).
When I open a page with java content, mozilla crashes and java fails:

#
# HotSpot Virtual Machine Error, Internal Error
# Please report this error at
# http://java.sun.com/cgi-bin/bugreport.cgi
#
# Error ID: 4F533F4C494E55580E43505002B0
#
# Problematic Thread:

And that's it.

I've got linux_base-7.1_2 installed. The linux-jdk port depends on
linux_base-6, but the installation instructions on java.sun.com says it
has been testen on RedHat 7.1.

Does linux_base-7.1_2 provide the same libs RedHat does?

Has anyone got linux-jdk to work with linux_base-7.1_2?

Thanks in advance.

Regards,

Lodewijk.

 
 
 

linux-java and linux_base-7

Post by Michael J. Albanes » Thu, 13 Jun 2002 04:05:33


Quote:> Has anyone got linux-jdk to work with linux_base-7.1_2?

I tried running it for a while but experienced lots of hangs and lockups
when loading applets, using Mozilla on FreeBSD-stable. I ended up going
back to linux_base-6.1.

Mike

--
(remove 'revoke-my-' from address for email)

 
 
 

linux-java and linux_base-7

Post by Adam K Kirchhof » Thu, 13 Jun 2002 05:03:15



> Hi,
> I would like to use linux-jdk with linux-mozilla (on FreeBSD 4.5 rel.).
> When I open a page with java content, mozilla crashes and java fails:
> #
> # HotSpot Virtual Machine Error, Internal Error
> # Please report this error at
> # http://java.sun.com/cgi-bin/bugreport.cgi
> #
> # Error ID: 4F533F4C494E55580E43505002B0
> #
> # Problematic Thread:
> And that's it.
> I've got linux_base-7.1_2 installed. The linux-jdk port depends on
> linux_base-6, but the installation instructions on java.sun.com says it
> has been testen on RedHat 7.1.
> Does linux_base-7.1_2 provide the same libs RedHat does?
> Has anyone got linux-jdk to work with linux_base-7.1_2?

Well, I can't help you with your problem, but I do have to wonder why
you're not using a native version of mozilla and the jdk?

Adam

 
 
 

linux-java and linux_base-7

Post by Michael J. Albanes » Thu, 13 Jun 2002 19:18:28



> Well, I can't help you with your problem, but I do have to wonder why
> you're not using a native version of mozilla and the jdk?

Some of us run the Linux versions due to the greater availability of
plugins for Mozilla. I also use the native versions, which work quite well.

Mike

--
(remove 'revoke-my-' from address for email)

 
 
 

linux-java and linux_base-7

Post by Lodewijk Koopma » Fri, 14 Jun 2002 02:07:31


 > Well, I can't help you with your problem, but I do have to wonder why
 > you're not using a native version of mozilla and the jdk?

I want to use the linux versions because the native flashplayer doesn't
always work. I had the native java installed; it worked great. Seems
like I've got a dilemma. I have to use either native or linux, can't mix
the two.

Regards,

Lodewijk.

 
 
 

1. java/43724: linux_base-7.1 + linux-sun-jdk-1.3.1.04 don't work

I'm not seeing this at all.  linux_base-7.1_1 and
linux-sun-jdk-1.3.1.04_1 are installed.  The only difference here is
that I download the linux nightly builds of mozilla and do not install
linux-mozilla via the ports.

I'm currently on 4.7-STABLE but have not seen this problem through
earlier 4.x versions.

Java applications and applets all work fine with this combination.


with "unsubscribe freebsd-java" in the body of the message

2. Token Ring ?

3. modifying filesystems - help

4. linux_base-7 vs linux_base-6

5. Help with getpgid()

6. linux_base + linux-java + linux-mozilla

7. Error while installing softwares

8. linux_base-7 with opera and mozilla

9. Error building linux_base-7

10. what do i do to get acroread port working with linux_base-7?

11. using RPM in linux_base-7.1

12. Java, Java, Java, Java, Java, Java .....